---
layout: layouts/base.njk
---
<main>
  {%- if parent -%}
    <h2><a href="./index.html">{{ parent }}</a></h2>
  {%- endif -%}

  {%- if img2 -%}
    <div class="flex fc">
      <img src="/static/{{ img | replace(".jpg", "_2.jpg") }}" />
    </div>
  {%- elif img and not notopimg -%}
    <div class="flex fc">
      <img src="/static/{{ img }}" />
    </div>
  {%- endif -%}

  <h1>{{ title }}</h1>
  {{ layoutContent | safe }}
</main>
